@charset "UTF-8";

/* Layout-dependent adjustments | Layout-abhängige Anpassungen --------------------------------------- */
@media screen
{
  
  /*body {overflow:hidden;}*/
  
	/* ========================================= */
	/* ==                                     == */
	/* ==   Patches for Area                  == */
	/* ==   'Content_Main'                    == */
	/* ==                                     == */
	/* ========================================= */

  .Area_Content_Main
  { 
	width:570px;
	display:inline-block;
  }
  
  
  .Area_Content_Main h1
    {
      /* ==> Size <============================= */
      width                 : 570px;
    }


    /* ========================================= */
    /* ==                                     == */
    /* ==   Patches for Area                  == */
    /* ==   'Home_Main'                       == */
    /* ==                                     == */
    /* ========================================= */

  .Area_Home_Main
    {
      /* ==> Borders <========================== */
      width									:	auto;
			border-left           : 1px dotted #999;
      border-right          : 1px dotted #999;
      
      /* ==> Margins,Paddings <================= */
      padding-left          : 5px;
      padding-right         : 5px;
    }


    /* ========================================= */
    /* ==                                     == */
    /* ==   Patches for Area                  == */
    /* ==   'Home_Teaser'                     == */
    /* ==                                     == */
    /* ========================================= */

    .ArticleGroup_Home
    {
      /* ==> Size <============================= */
      height            : 250px;
    }
	
  .Area_Home_Teaser
    {
      /* ==> Margins,Paddings <================= */
      margin-left           : 2px;
      margin-right          : 2px;
    }


    /* ========================================= */
    /* ==                                     == */
    /* ==   Patches for Article            	  == */
    /* ==   'FloatImage24'                    == */
    /* ==                                     == */
    /* ========================================= */

  .Article_FloatImage24 .Text
    {
      /* ==> Size <============================= */
	  width:100%;
	}
	

    /* ========================================= */
    /* ==                                     == */
    /* ==   Patches for Article            	  == */
    /* ==   'FloatImage15'                    == */
    /* ==                                     == */
    /* ========================================= */

	

    /* ========================================= */
    /* ==                                     == */
    /* ==   Patches for Article_Group      	  == */
    /* ==   'TwoColumns33'                    == */
    /* ==                                     == */
    /* ========================================= */

  .ArticleGroup_TwoColumns33 .ArticleGroupElement
    {
      /* ==> Size <============================= */
      width                 : 50%;
    }
		
	.ArticleGroup_ThreeColumns222 .Third
		{
			float:none;
			width:auto;
			margin:0;
		}

	.ArticleGroup_ThreeColumns222 .Third .Article
	{
		padding-left: 6px;
	}

   #SecondaryNavigation ul li#selected ul li a
  {
      margin-left           : 10px;
  }

}